Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Robert Acock <thisusedtobeanemail@gmail.com>
Source: https://metacpan.org/release/Cache-Memcached-Managed
Upstream-Name: Cache-Memcached-Managed

Files: *
Copyright:
 2005-2006, BOOKINGS
 2007-2008, BOOKING.COM
 2012, Elizabeth Mattijsen
License: GPL-2+

Files: debian/*
Copyright: 2012, Fabrizio Regalli <fabreg@fabreg.it>
 2011, Nicholas Bamber <nicholas@periapt.co.uk>
 2010, Antony Gelberg <antony.gelberg@gmail.com>
 2019, Nick Morrott <nickm@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
